---
data_category: Optional
key_path: counts.instances_confluence_active
description: Count of active instance-level integrations for Confluence
product_section: dev
product_stage: create
product_group: group::ecosystem
product_category: integrations
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
